No edit summary
Tags: Mobile edit Mobile web edit
No edit summary
Line 9: Line 9:
font-size: 1em;
font-size: 1em;
font-weight: bold;
font-weight: bold;
padding: 0.7em 0em;
padding: 0.6em 0em;
transition-property: background-color, color, border-color, box-shadow, opacity, padding, margin;
transition-property: background-color, color, border-color, box-shadow, opacity, padding, margin;
transition-duration: .1s;
transition-duration: .1s;
Line 108: Line 108:
.mp-language-wrapper .mp-button {
.mp-language-wrapper .mp-button {
flex: 1 1 90px;
flex: 1 1 90px;
max-width: 180px;
max-width: 170px;
}
}


.mp-language-wrapper .mp-button:last-child {
.mp-language-wrapper .mp-button:last-child {
flex: 0 0 180px;
flex: 0 0 170px;
}
}